Bug 124524 - RFE: adding ebtables userspace tool
Summary: RFE: adding ebtables userspace tool
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://ebtables.sf.net
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 08:17 UTC by Tarek W.
Modified: 2014-03-17 02:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 18:33:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tarek W. 2004-05-27 08:17:49 UTC
kernel capabilities seem there, the userspace tool to actually make
use of them would be nice :)

Comment 1 Bill Nottingham 2005-04-19 18:32:11 UTC
This should probably first be added to Fedora Extras - see:

http://fedoraproject.org/wiki/Extras/


Note You need to log in before you can comment on or make changes to this bug.